# Danish (da_DK)
da:
  can_you_spot_the_link: Kan du spotte <span>linket?</span>

  start:
    hello: Hej!
    please_select_a_language_to_get_started: Vælg venligst et sprog for at komme i gang.
    confirm: Bekræft

  intro: 
    get_started: Kom i gang
    msg: |
      Fattigdom og klimaforandringer er blandt verdens største udfordringer, men heldigvis sker der transformation.

      Se om du kan finde sammenhængen mellem vores partnere initiativer, der ændrer spillereglerne, og deres bemærkelsesværdige indvirkning.
